.SearchBody {
  background-color: #e8e3dd;
  margin-top: 10vh;
  padding: 4vh;
  min-height: 100vh;
  min-width: 100vw;
}

.DividerWrapper {
  margin-bottom: 5vh;
  width: 100vw;
}
.ButtonWrapper {
  margin-bottom: 5vh;
  margin-top: 5vh;
  display: flex;
}
